@import url('https://fonts.googleapis.com/css?family=Lobster|Roboto');
*
{
	margin: 0;
	padding: 0;
	font-family: Roboto;
}
header
{
	height: 80px;
	margin-top: 8px;
	text-align: center;
	background: #13af71;
	box-shadow: 9px 9px 12px  #50514b;

}
h1
{
	line-height: 80px;
	color: #fff;
	font-family: Lobster;
	letter-spacing: 3px;
	text-shadow: 7px 4px 3px #353831;
}
.main__left
{
width: 40%;
height: 500px;
margin-top: 8px;
margin-left: 10px;
background: #e2e2e2;
box-sizing: border-box;
padding: 40px;
box-shadow: -1px 3px 27px 7px #50514b;
float: left;
}
.main__right
{
width: 58%;
height: 500px;
margin-top: 8px;
background: #e2e2e2;
box-sizing: border-box;
box-shadow: -1px 3px 27px 7px #50514b;
display: inline-block;
}
.field
{
	width: 100%;
	border: none;
	background: #fff;
	padding: 5px;
	box-sizing: border-box;
	box-shadow: -1px 3px 27px 7px #50514b;
	outline: none;
}
.main__form__input input
{
	font-size: 20px;
	border-bottom: 2px dashed #888;
	text-shadow: 1px 1px 1px #353831;

}
.main__form__input textarea
{
	height: 350px;
	resize: none;
}
.main__form__btn button
{
	display:inline-block;
  padding:15px 40px;
  border-radius:4px;
  box-shadow:2px 2px 2px #353831;
  background-color: #666363;
  color:#fff;
  font-weight:600;
  text-transform:uppercase;
  cursor:pointer;
  margin:auto;
  text-decoration:none;
}
.right_item
{
	padding: 20px;
	border: 2px;
	border-style: 2px solid #562552;
	background: #fff;

}